//////////////////////////////
//
//        WorldEdit
//    Made By M7mdTG ;)
//
//////////////////////////////

{
	"format_version": "1.16.0",
	"minecraft:item": {
		"description": {
			"identifier": "worldedit:we_settings",
			"category": "equipment"
		},
		"components": {
			"minecraft:icon": "we_settings"
		}
	}
}